Minimum Requirements

The minimum requirements for Animation Composer are as follows:

  • Adobe After Effects CS5 or higher
  • Windows Vista or Mac OS X 10.7

We do not plan to add support for older versions of Adobe After Effects or OS X.